const res=[
    {
        "id": 1,
        "movie_name" : "Zombivli",
        "movie_type": "Comedy/Horror",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-ODclICAxayB2b3Rlcw%3D%3D,ots-29,otc-FFFFFF,oy-612,ox-70/et00136822-cjealsyuay-portrait.jpg",
        "about": "Sudhir and Seema, a newly married middle class couple, live a life without hardship while Vishwas, a slum dweller, dreams of dignity for his people. Their lives collide when the town fills up with ominous cries that belong to zombies!",
        "like": "87%",
        "ratings": "1.4k",
        "cinema_type": "2D",
        "language": "Marathi",
        "date": "26 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 2,
        "movie_name" : "Pushpa: The Rise",
        "movie_type": "Action/Thriller",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-ODQlICA0NDZrIHZvdGVz,ots-29,otc-FFFFFF,oy-612,ox-70/et00129538-xlannwuhpw-portrait.jpg",
        "about": "Based on the smuggling of red sander trees in Seshachalam forest, Andhra Pradesh, Pushpa tells the story of a lorry driver who is part of the illegal business.",
        "like": "84%",
        "ratings": "446.5k",
        "cinema_type": "2D",
        "language": "Telugu",
        "date": "17 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 3,
        "movie_name" : "83",
        "movie_type": "Drama/Sports",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-ODklICAxMjVrIHZvdGVz,ots-29,otc-FFFFFF,oy-612,ox-70/et00062705-demctcsgsd-portrait.jpg",
        "about": "1983 Cricket World Cup taught India to win. 14 men fought against all odds. This is their Story!",
        "like": "89%",
        "ratings": "125.4k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "24 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 4,
        "movie_name" : "Scream (2022)",
        "movie_type": "Horror, Thriller",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-NzAlICAzOTcgdm90ZXM%3D,ots-29,otc-FFFFFF,oy-612,ox-70/et00321654-pfnzsswwkp-portrait.jpg",
        "about": "It`s been 25 years since the original Woodsboro murders and now a new killer is on the loose. After her sister is attacked by Ghostface, Sam and her boyfriend Richie return to town to unmask the killer.",
        "like": "69%",
        "ratings": "346",
        "cinema_type": "2D",
        "language": "English",
        "date": "26 Jan, 2022",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    },
    {
        "id": 5,
        "movie_name" : "SpiderMan",
        "movie_type": "Action, Adventure",
        "image": "https://in.bmscdn.com/discovery-catalog/events/tr:w-400,h-600,bg-CCCCCC:w-400.0,h-660.0,cm-pad_resize,bg-000000,fo-top:oi-discovery-catalog@@icons@@heart_202006300400.png,ox-24,oy-617,ow-29:ote-OTElICA0MjdrIHZvdGVz,ots-29,otc-FFFFFF,oy-612,ox-70/et00310790-cnlgffwsxt-portrait.jpg",
        "about": "For the first time in the cinematic history of Spider-Man, our friendly neighborhood hero is unmasked and no longer able to separate his normal life from the high-stakes of being a Super Hero.When he asks for help from Doctor Strange the stakes become even more dangerous, forcing him to discover what it truly means to be Spider-Man.",
        "like": "91%",
        "ratings": "427.5k",
        "cinema_type": "2D",
        "language": "Hindi",
        "date": "16 Dec, 2021",
        "cast": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/amey-wagh-11565-24-03-2017-17-54-11.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/vaidehi-parshurami-19168-05-12-2019-04-24-49.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/lalit-prabhakar-1069608-21-05-2019-10-56-18.jpg"],
        "cast_name": ["Vaidehi Parshurami", "Lalit Prabhakar", "Trupti Khamkar"],
        "cast_type": ["Actor", "Actor", "Actor"],
        "crew": ["https://in.bmscdn.com/iedb/artist/images/website/poster/large/aditya-sarpotdar-8526-24-03-2017-15-00-59.jpg", "https://in.bmscdn.com/iedb/artist/images/website/poster/large/siddharth-anand-kumar-iein105418-01-09-2017-11-42-47.jpg"],
        "crew_name": ["Aditya Sarpotdar", "Vikram Mehra"],
        "crew_type": ["Director", "Producer"]
    }
    
]
export default res;
